.rendercontent {margin-bottom:20px;}
h1 {font-size:1.5em;color:#4e8cc7;
margin-bottom:0.5em}

h2 {font-size:1.3em;color:#58585a;
margin-bottom:1em}


/*Bodytext in der linken Spalte unterhalb der Navigation*/

p.bodytext {		       
				padding-right:0px;
				padding-bottom:10px;
				
				}

/*Links sowohl in- als auch extern*/
a {color:#434343;text-decoration:underline;}
a:hover {text-decoration:underline;}

div.CUR img {display:none;}
div.CUR a img {display:block;}


/*Bildunterschriften*/				

#content_follow .csc-textpic-imagewrap {padding:2px;text-align:center;line-height:1em; }
#content_follow .csc-textpic {margin-bottom:15px}
#content_follow .csc-textpic-text {margin-bottom:15px;}
#content_follow .csc-textpic-text img{margin:15px; border:none;}
#content_follow dd.csc-textpic-caption {padding:0;padding-top:2px;}


#content_follow .csc-textpic-text .internal-link img {margin:0;}




/*blauen Rahmen um Bilder mit Link entfernen*/
a img {border:none;}


/*ul und ol*/
#content_follow ul, #content_follow_links ul, #content_follow_rechts ul {margin-left:40px;
				list-style-type: square;
				list-style-position: outside;
				margin-bottom:20px;
				
				}
#content_follow ol, #content_follow_links ol, #content_follow_rechts ol {              margin-left:40px;
				list-style-position: outside;
				}


#content_follow .csc-textpic-imagewrap ul {margin-left:0px;}
#content_follow_links .csc-textpic-imagewrap ul {margin-left:0px;}
#content_follow_rechts .csc-textpic-imagewrap ul {margin-left:0px;}




.tx-veguestbook-pi1 h2.tx-guestbook-header {width:85%;background:#fff779;color:#000000}
.tx-veguestbook-pi1 .tx-guestbook-left {width:25%;background:none;}
.tx-veguestbook-pi1 .tx-guestbook-right{width:60%;background:none;}
